Simplog Login.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17493
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2006 12:00AM
Updated: Apr 17 2006 09:31PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: Simplog Simplog 0.9.2
Not Vulnerable: Simplog Simplog 0.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus